.gallery-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    padding: 20px;
}

.gallery-item img {
    border-radius: 50%; /* Making the images round */
    border: 2.5px solid transparent; /* Setting a fallback border */
    border-image-slice: 30 fill; /* Adjust as needed */
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5); /* Adding shadow */
    width: 100%; /* Ensure image fills its container */
    height: auto; /* Ensure image maintains aspect ratio */
}

.gallery-item {
    position: relative;
    width: 500px; /* Set the width of the gallery item */
    height: 500px; /* Set the height of the gallery item */
}

.dog-name {
    position: absolute;
    bottom: 5px;
    right: 5px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border-radius: 4px;
    font-weight: bold;
    color: var(--secondary);
    
}

.owl-nav {
    margin-top: 10px;
}